<div class="col-md-3 bg-light border border-danger">

  <div class="row justify-content-center">
    <div class="col-md bg-danger text-light text-center">
      <div class="mlp-spacing-md"></div>
      POPs Descartáveis
      <div class="mlp-spacing-md"></div>
    </div>
  </div>

  <div class="row justify-content-center">
    <div class="col-md text-center my-auto">
      <a class="text-danger" href="/pops/list/disposables">
        <i class="mdi mdi-close-circle fa-5x"></i>
      </a>
    </div>
  </div>

</div>
